﻿
@{
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <title>Login</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
 
</head>



<body>

 
    <div class="row" >
        <div class="col-md-4" ></div>
        <div class="col-md-4" >
            <div class="well well-lg" style="margin-top:100px;">
                <form action="/Login/DoLogin" method="POST">
                    <h2>Login Form</h2>
                    <hr />
                    <label>Username</label>
                    <input type="text" name="Username" class="form-control" required />
                    <label>Password</label>
                    <input type="password" name="Password" class="form-control" required />
                    <br />
                    <button class="btn btn-primary" type="submit">Simpan</button>
                </form>


                <form action="/Login/DoLoginGET" method="GET">
                    <h2>Login Form</h2>
                    <hr />
                    <label>Username</label>
                    <input type="text" name="Username" class="form-control" required />
                    <label>Password</label>
                    <input type="password" name="Password" class="form-control" required />
                    <br />
                    <button class="btn btn-primary" type="submit">Simpan</button>
                </form>



            </div>
        </div>
        <div class="col-md-4" ></div>
    </div>

    
  
</body>
</html>
